<resources>
    <string name="app_name">CommonBaseLibrary</string>

    <string name="take_Photo">拍照</string>
    <string name="do_select_xiangce">从相册中选择</string>
    <string name="do_cancel">取消</string>
    <string name="versionchecklib_progress">%d/100</string>
</resources>
